/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.pad-lg {padding-block: clamp(40px, 7.3vw, 100px);}
.pad-lg-start {padding-block-start: clamp(40px, 7.3vw, 100px);}
.pad-lg-end {padding-block-end: clamp(40px, 7.3vw, 100px);}
.pad-md {padding-block: clamp(30px, 5.8vw, 80px);}
.pad-md-start {padding-block-start: clamp(30px, 5.8vw, 80px);}
.pad-md-end {padding-block-end: clamp(30px, 5.8vw, 80px);}
.pad-sm {padding-block: clamp(20px, 3.75vw, 60px);}
.pad-sm-start {padding-block-start: clamp(20px, 3.75vw, 60px);}
.pad-sm-end {padding-block-end: clamp(20px, 3.75vw, 60px);}
.pad-inline {padding-inline: clamp(1.25rem, -0.625rem + 8.3333vw, 9.375rem);}
p:last-of-type {margin-bottom: 0px;}

.whb-header_699662 {
  position: relative;  
  &::after {
    position: absolute;
    content: '';
    inset: 0;
    height: clamp(21.875rem, 18.2692rem + 16.0256vw, 37.5rem);
    background: red;
    z-index: 1;
    background: linear-gradient(#dee7e0, transparent);
    pointer-events: none;
	opacity: 0.82;
  }
}
.owl-carousel-item .star-rating {display: none !important;}
/* .owl-carousel-item .product.wd-hover-alt:not(.wd-variation-active) .swap-wrapp {height:40px;} */
.owl-carousel-item .price {
	padding: 0px 15px;
  font-size: 15px;
  line-height: 1;
  background: #ece4cd;
  border-radius: 10px;
}
body:not(.post-type-archive) :is(.page-title, .site-content, .page-id-10) {margin-block-end: 0px !important;}
.page-title-default.page-title-default.page-title-default.page-title-default {background-color: var(--e-global-color-primary);}

.page-title.page-title-default {
	min-height: 550px;
	align-content: center;
	border-image: linear-gradient(#0005, #0004) fill 1;
}
.wd-nav[class*="wd-style-underline"] .nav-link-text::after {background-color: #fff;}